<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Sample Page</h1>
	<a href="../index.html">Go to index.html</a>
	<a href="../link.html">
		<img src="https://placekitten.com/g/200/300" height="200" width="200"> </a>
		
</body>
</html>